<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md)

## EquipmentStats interface

Object representing data representing a gang member equipment.

<b>Signature:</b>

```typescript
export interface EquipmentStats 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [agi?](./bitburner.equipmentstats.agi.md) | number | <i>(Optional)</i> Agility multiplier |
|  [cha?](./bitburner.equipmentstats.cha.md) | number | <i>(Optional)</i> Charisma multiplier |
|  [def?](./bitburner.equipmentstats.def.md) | number | <i>(Optional)</i> Defense multiplier |
|  [dex?](./bitburner.equipmentstats.dex.md) | number | <i>(Optional)</i> Dexterity multiplier |
|  [hack?](./bitburner.equipmentstats.hack.md) | number | <i>(Optional)</i> Hacking multiplier |
|  [str?](./bitburner.equipmentstats.str.md) | number | <i>(Optional)</i> Strength multiplier |

